Elite Gaming Ladders 'ladders.php' SQL Injection Vulnerability

Bugtraq ID: 42385
Class: Input Validation Error
CVE: CVE-2009-3314
Remote: Yes
Local: No
Published: Sep 16 2009 12:00AM
Updated: Mar 19 2012 08:00AM
Credit: Snakespc
Vulnerable: Elite Ladders Elite Gaming Ladders 3.7
Elite Ladders Elite Gaming Ladders 3.6
Elite Ladders Elite Gaming Ladders 3.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus